<?php
/**
* テンプレートファイルが存在しない場合の例外
*
* PHP version 5
*
* @package    exceptions
* @author     stk2k <stk2k@sazysoft.com>
* @copyright  2008 stk2k, sazysoft
*/

class TemplateFileNotFoundException extends CharcoalException
{
	public function __construct( $template_name )
	{
		$msg = "[template_name]$template_name";

		parent::__construct( $msg );
	}

}
